
.pagentiere {position : relative; width : 1500px;
			 height : 770px; border-style : solid;}

.menu1 {position : fixed;  width : 250px; height : 100px;  
		top : 250px; left : 450px; display : none; }
.ent1 {position : absolute; width : 70px; left : 1080px; top : 110px;}
.ent1:hover .menu1 {display : block; z-index : 50;}

.menu2 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 450px; display : none; }
.ent2 {position : absolute; width : 75px; left : 1050px; top : 195px;}
.ent2:hover .menu2 {display : block; z-index : 50;}

.menu3 {position : fixed;  width : 250px; height : 200px;  
		top : 50px; left : 650px; display : none; }
.ent3 {position : absolute; left : 1075px; top : 245px;}
.ent3:hover .menu3 {display : block; z-index : 50;}

.menu4 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 300px; display : none; }
.ent4 {position : absolute; left : 900px; top : 100px;}
.ent4:hover .menu4 {display : block; z-index : 50;}

.menu5 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 300px; display : none; }
.ent5 {position : absolute; left : 934px; top : 150px;}
.ent5:hover .menu5 {display : block; z-index : 50;}

.menu6 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 300px; display : none; }
.ent6 {position : absolute; left : 984px; top : 100px;}
.ent6:hover .menu6 {display : block; z-index : 50;}

.menu7 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 300px; display : none; }
.ent7 {position : absolute; left : 965px; top : 213px;}
.ent7:hover .menu7 {display : block; z-index : 50;}

.menu10 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 300px; display : none; }
.ent10 {position : absolute; width : 70px; left : 990px; top : 260px;}
.ent10:hover .menu10 {display : block; z-index : 50;}

.menu11 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 200px; display : none; }
.ent11 {position : absolute; width : 70px; left : 850px; top : 175px;}
.ent11:hover .menu11 {display : block; z-index : 50;}

.menu12 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 300px; display : none; }
.ent12 {position : absolute; width : 70px; left : 880px; top : 240px;}
.ent12:hover .menu12 {display : block; z-index : 50;}

.menu15 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 300px; display : none; }
.ent15 {position : absolute; width : 70px; left : 905px; top : 285px;}
.ent15:hover .menu15 {display : block; z-index : 50;}

.menu18 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 300px; display : none; }
.ent18 {position : absolute; width : 70px; left : 920px; top : 330px;}
.ent18:hover .menu18 {display : block; z-index : 50;}



.menu22 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 30px; display : none; }
.ent22 {position : absolute; width : 70px; left : 630px; top : 200px;}
.ent22:hover .menu22 {display : block; z-index : 50;}

.menu23 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 200px; display : none; }
.ent23 {position : absolute; width : 70px; left : 820px; top : 300px;}
.ent23:hover .menu23 {display : block; z-index : 50;}

.menu24 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 200px; display : none; }
.ent24 {position : absolute; width : 70px; left : 795px; top : 250px;}
.ent24:hover .menu24 {display : block; z-index : 50;}

.menu25 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 120px; display : none; }
.ent25 {position : absolute; width : 70px; left : 720px; top : 225px;}
.ent25:hover .menu25 {display : block; z-index : 50;}

.menu26 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 30px; display : none; }
.ent26 {position : absolute; width : 70px; left : 650px; top : 150px;}
.ent26:hover .menu26 {display : block; z-index : 50;}

.menu27 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 120px; display : none; }
.ent27 {position : absolute; width : 70px; left : 730px; top : 295px;}
.ent27:hover .menu27 {display : block; z-index : 50;}

.menu28 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 120px; display : none; }
.ent28 {position : absolute; width : 70px; left : 750px; top : 345px;}
.ent28:hover .menu28 {display : block; z-index : 50;}

.menu29 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 30px; display : none; }
.ent29 {position : absolute; width : 70px; left : 630px; top : 250px;}
.ent29:hover .menu29 {display : block; z-index : 50;}

.menu30 {position : fixed;  width : 250px; height : 200px;  
		top : 50px; left : 630px; display : none; }
.ent30 {position : absolute; left : 573px; top : 370px;}
.ent30:hover .menu30 {display : block; z-index : 50;}

.menu31 {position : fixed;  width : 250px; height : 200px;  
		top : 50px; left : 680px; display : none; }
.ent31 {position : absolute; left : 632px; top : 355px;}
.ent31:hover .menu31 {display : block; z-index : 50;}

.menu32 {position : fixed;  width : 250px; height : 200px;  
		top : 50px; left : 730px; display : none; }
.ent32 {position : absolute; left : 690px; top : 340px;}
.ent32:hover .menu32 {display : block; z-index : 50;}

.menu33 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 715px; display : none; }
.ent33 {position : absolute; left : 630px; top : 430px;}
.ent33:hover .menu33 {display : block; z-index : 50;}

.menu40 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 580px; display : none; }
.ent40 {position : absolute; left : 490px; top : 370px;}
.ent40:hover .menu40 {display : block; z-index : 50;}

.menu41 {position : fixed;  width : 250px; height : 200px;  
		top : 254px; left : 490px; display : none; }
.ent41 {position : absolute; left : 400px; top : 324px;}
.ent41:hover .menu41 {display : block; z-index : 50;}

.menu42 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 555px; display : none; }
.ent42 {position : absolute; left : 470px; top : 280px;}
.ent42:hover .menu42 {display : block; z-index : 50;}

.menu45 {position : fixed;  width : 250px; height : 200px;  
		top : 250px; left : 460px; display : none; }
.ent45 {position : absolute; left : 375px; top : 420px;}
.ent45:hover .menu45 {display : block; z-index : 50;}

.menu50 {position : fixed;  width : 250px; height : 200px;  
		top : 280px; left : 540px; display : none; }
.ent50 {position : absolute; left : 455px; top : 480px;}
.ent50:hover .menu50 {display : block; z-index : 50;}

.menu51 {position : fixed;  width : 250px; height : 200px;  
		top : 280px; left : 445px; display : none; }
.ent51 {position : absolute; left : 360px; top : 480px;}
.ent51:hover .menu51 {display : block; z-index : 50;}

.menu60 {position : fixed;  width : 250px; height : 200px;  
		top : 50px; left : 395px; display : none; }
.ent60 {position : absolute; left : 330px; top : 550px;}
.ent60:hover .menu60 {display : block; z-index : 50;}

.menu61 {position : fixed;  width : 250px; height : 200px;  
		top : 50px; left : 480px; display : none; }
.ent61 {position : absolute; left : 420px; top : 580px;}
.ent61:hover .menu61 {display : block; z-index : 50;}

.menu62 {position : fixed;  width : 250px; height : 200px;  
		top : 280px; left : 450px; display : none; }
.ent62 {position : absolute; left : 370px; top : 680px;}
.ent62:hover .menu62 {display : block; z-index : 50;}